Activity log for bug #1031780

Date Who What changed Old value New value Message
2012-08-01 13:47:35 Alexandros Frantzis bug added bug
2012-08-13 10:49:07 Launchpad Janitor branch linked lp:glmark2
2012-08-13 10:52:08 Alexandros Frantzis glmark2: assignee Alexandros Frantzis (afrantzis)
2012-08-13 10:52:13 Alexandros Frantzis glmark2: status Confirmed Fix Committed
2012-08-17 12:55:39 Alexandros Frantzis glmark2: status Fix Committed Fix Released